Limited-Time Donation Special!
Upgrade to Snow for $20 USD and receive a free copy of Oblivion Light ($5 discount).
Upgrade to +Blizzard for $35 USD and receive a free copy of Oblivion Light ($15 discount).

Please visit the thread below for more details.
CLICK HERE

Contact @Davlin with questions or comments.

Jump to content

H2awesome

Inactive Members
  • Content count

    33
  • Joined

  • Last visited

Community Reputation

14 Fair

About H2awesome

  • Rank
    Fair Flake
  • Birthday 12/17/1987

Profile Information

  • Gender
    Male

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @Phun You forgot to list google material icons.
    I don't have any problem like this,but i have downloaded and installed the latest version just to make sure that i won't be having this problem in the future,anyways thanks for releasing this version
    I don't have any problem like this,but i have downloaded and installed the latest version just to make sure that i won't be having this problem in the future,anyways thanks for releasing this version
    I don't have any problem like this,but i have downloaded and installed the latest version just to make sure that i won't be having this problem in the future,anyways thanks for releasing this version
  2. It does try to use a theme which is not compatible with your version of ips you'll get the same error! (I mean on a new board)
  3. It seems like you have installed a theme which is not compatible with your version of IPS,try installing a theme which is compatible with your IPS version
    Thanks alot for sharing and for translating
    Sorry this doesn't work well,i am not able to highlight any text
    The Popup login is not working after installing this
    Works pretty good but there are some problems with the css
×